NcvPoint2D32u Struct Reference

`#include </build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/people/src/cuda/nvidia/NCV.hpp>`

## Public Member Functions

__host__ __device__ | NcvPoint2D32u ()
__host__ __device__ | NcvPoint2D32u (Ncv32u x, Ncv32u y)

## Public Attributes

Ncv32u | x
| Point X. More...
Ncv32u | y
| Point Y. More...

## Detailed Description

Definition at line 183 of file NCV.hpp.

## Constructor & Destructor Documentation

## NcvPoint2D32u() [1/2]

__host__ __device__ NcvPoint2D32u::NcvPoint2D32u | ( |  | ) |

inline

Definition at line 187 of file NCV.hpp.

## NcvPoint2D32u() [2/2]

__host__ __device__ NcvPoint2D32u::NcvPoint2D32u | ( | Ncv32u | x,
|  | Ncv32u | y
| ) |  |

inline

Definition at line 188 of file NCV.hpp.

## Member Data Documentation

## x

Ncv32u NcvPoint2D32u::x

Point X.

Definition at line 185 of file NCV.hpp.

## y

Ncv32u NcvPoint2D32u::y

Point Y.

Definition at line 186 of file NCV.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/people/src/cuda/nvidia/NCV.hpp